What system requirements are needed for the AppDynamics contoller?

  • Questions
  • What system requirements are needed for the AppDynamics contoller?
Question ID: 106025
0
0

I am looking at installing the AppDynamics Controller and need to know the minimum system requirements.

Marked as spam
Posted by (Questions: 89, Answers: 0)
Asked on April 27, 2015 5:42 pm
4 views
Answers (1)
0
Private answer

If you are looking to install AppDynamics on your machine you will need to go to their website, www.appdynamics.com and download the Controller. They do have a 15 day free trial where you can download the Controller and Agents to test it out. Also, on the site they have a whole section dedicated to documentation.

Below is straight from their knowledge base.
The Controller is supported on the following Operating Systems:
**Linux (32 and 64-bit)**
* Red Hat Enterprise Linux (RHEL) 6.1, 6.2; RHEL 6.3, 6.4, 6.5, and 7.0
* CentOS 5.9, 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, and 7.0
* Fedora 14
* Ubuntu 8, 12
* Open SUSE 11.x
* SUSE Linux Enterprise Server
* Cloud: Amazon EC2, Rackspace, Azure

**Microsoft Windows (32 and 64-bit)**
* Windows Server 2003
* Windows Server 2008, Windows Server 2008 R2
* Windows Server 2012 R1 Standard and Datacenter, Windows Server 2012 R2 Standard and Datacenter
* Windows 7 Pro
* Windows 8

**Supported Web Browsers for the Controller UI**
* IE 9+
* Safari 6+
* Chrome 16+
* Firefox 6+
Opera and older versions of Firefox, IE, and Safari browsers may still operate well but some features may not display as intended.

**Requirements for Trial Settings**
The system requirements for the Controller machine depend upon the number of app agents and the amount of activity in your environment. The requirements for demo profiles are:

CPU's = 2 CPU Cores , 1.5 GHz minimum;
RAM = 2 GB;
Disk Space = 50 GB;
Agent Count = up to 5;
Metrics/min = 5 K max.

Marked as spam
Posted by (Questions: 0, Answers: 89)
Answered on April 27, 2015 6:07 pm